local fn = _gn(0x5AE99C571D5BBE5D)
--- TRIGGER_SCRIPT_EVENT
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TriggerScriptEvent(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
